@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Kgxb38YCj, #mnZSNgWsFO5, #XgtT6s, #YejUyoUkL, #dtBnfnD2I, #rpOWIgwtm4u, #XJarihK, #Mf3fpj, #owTqiO, #XJwj5n, #QRlO37Jl, #qeS3DM, #EcmKs1x, #CFRgsBT, #NPeDSZg, #btgzLP9xde, #KiDXdpqtN, #Zf5uhgPD, #DhQTVz, #n2q06g805e, #nZBDkRsNGQw, #t67HFn, #MN2EjLoXBOf, #PpzV0azR0, #cFQzGG4dJQ, #MIR9rybHy, #GkbyyEF, #N0rqZsMi, #xaYrIveH, #u9iSbblM, #I5bBftpK8, #I38jMaC9Dh0, #Tc726Uq, #zjBZ7bKMwk, #Rx8gfFZ9p, #F9Chyce, #GazkgAir3, #gkoWZm, #AWt81INVhT, #WLgMRHR3H7w, #YXebc1dE, #iUOQ7aJ, #Neb49iU, #rYQmqNw, #DSVaJe1z7, #swT7oJKaMh, #TwMxlPFeA2U, #Aaf9LgRja, #hb07Wv, #P8uLXMMlU, #qSdmFV, #F02PIyH, #zhWzB1YvXLk, #VNFeyLZy87H, #vgbDBuS, #X3hosgNbpp4, #NJyT7XYxj, #EgiVbP, #Rljt5e, #bv15CVO, #csfToEbr34M, #IqfXGtA, #PaQVlP73wk, #WecyXKkRY, #rgoijl, #PPcLag, #aFzW0IjCaoe, #sGrsbvom, #sTZ5t1rHa4, #d8xwX4, #JkXBwcZ, #T9sEUQPz, #y4dPSF8P2, #rgKAXs4h0, #gvkoGU, #FVO6fb, #vfIlImHnS, #hfgYFUXt, #obICckuLM, #gT90qhujQk, #EX9NoI, #De6M7QW, #LU4YM7lZgw, #c8tH7C1EsDw, #US1RbgO, #Um3Cdzl, #yOITL8, #bLPIhLAv, #p122BHc, #qW8Mhvn3, #l7QLMr, #sXzKxXY6sXC, #GYwgoaG, #CwRE2SJ, #mjDBqBK5, #C1ArW1gM2nj, #OYaAeI, #FmPPMHb7Je, #NmMgRZBj, #tD7glnuc, #CT9wZ8v, #Pt3IlbP, #nxFYzh, #AVwXEuQNcih, #zw7Um1ODdEv, #LchxH6DP0XY, #FbCsEQH77Ca, #xb8DTQgMb, #eD8eDgCsRN, #HYaYdC, #GVKFk91, #U8LMkvYYpO, #Eed4tY, #uJ42qhFg, #sV2iYi, #DSgS4j, #aG6T7YgOr, #rqBhKKMuvAo, #SRe0QCvRCw, #pATpw9h7cTW, #VRvnXjJv, #pI5V8N275KH, #pESkqnVju, #RMG4kG, #mQzM29dy, #V7GF2R, #Ia197A0M, #IvhhLn0RShh, #EZsPBviJw5O, #eKhuqDq6, #yWFV3Kqe, #iiKw71AhZ, #osTjIo6t1I, #CDbr65WZg, #eUA5ZFwRs8k, #xzIxLmRXncg, #Q5Dkf83, #I9bXcw, #TvNZYDw, #O6gj0R8D, #F9lH1vgm, #uTRft253Yag, #GTf5yMdIn, #Bb8oI7j4v, #tQHxXNAwwW, #unS0bNIH, #sELzSbyjUKD, #XqxwDeB5Q, #sUenCeDHWPV, #ObBBjEJDJ, #nHvNAEd5, #zI9M0nDHa, #sw8qTHL64, #gPxRMNqN4, #k7ffKTrzD, #RSc2DAVj, #SlCbcb0G), :is(#Kgxb38YCj, #mnZSNgWsFO5, #XgtT6s, #YejUyoUkL, #dtBnfnD2I, #rpOWIgwtm4u, #XJarihK, #Mf3fpj, #owTqiO, #XJwj5n, #QRlO37Jl, #qeS3DM, #EcmKs1x, #CFRgsBT, #NPeDSZg, #btgzLP9xde, #KiDXdpqtN, #Zf5uhgPD, #DhQTVz, #n2q06g805e, #nZBDkRsNGQw, #t67HFn, #MN2EjLoXBOf, #PpzV0azR0, #cFQzGG4dJQ, #MIR9rybHy, #GkbyyEF, #N0rqZsMi, #xaYrIveH, #u9iSbblM, #I5bBftpK8, #I38jMaC9Dh0, #Tc726Uq, #zjBZ7bKMwk, #Rx8gfFZ9p, #F9Chyce, #GazkgAir3, #gkoWZm, #AWt81INVhT, #WLgMRHR3H7w, #YXebc1dE, #iUOQ7aJ, #Neb49iU, #rYQmqNw, #DSVaJe1z7, #swT7oJKaMh, #TwMxlPFeA2U, #Aaf9LgRja, #hb07Wv, #P8uLXMMlU, #qSdmFV, #F02PIyH, #zhWzB1YvXLk, #VNFeyLZy87H, #vgbDBuS, #X3hosgNbpp4, #NJyT7XYxj, #EgiVbP, #Rljt5e, #bv15CVO, #csfToEbr34M, #IqfXGtA, #PaQVlP73wk, #WecyXKkRY, #rgoijl, #PPcLag, #aFzW0IjCaoe, #sGrsbvom, #sTZ5t1rHa4, #d8xwX4, #JkXBwcZ, #T9sEUQPz, #y4dPSF8P2, #rgKAXs4h0, #gvkoGU, #FVO6fb, #vfIlImHnS, #hfgYFUXt, #obICckuLM, #gT90qhujQk, #EX9NoI, #De6M7QW, #LU4YM7lZgw, #c8tH7C1EsDw, #US1RbgO, #Um3Cdzl, #yOITL8, #bLPIhLAv, #p122BHc, #qW8Mhvn3, #l7QLMr, #sXzKxXY6sXC, #GYwgoaG, #CwRE2SJ, #mjDBqBK5, #C1ArW1gM2nj, #OYaAeI, #FmPPMHb7Je, #NmMgRZBj, #tD7glnuc, #CT9wZ8v, #Pt3IlbP, #nxFYzh, #AVwXEuQNcih, #zw7Um1ODdEv, #LchxH6DP0XY, #FbCsEQH77Ca, #xb8DTQgMb, #eD8eDgCsRN, #HYaYdC, #GVKFk91, #U8LMkvYYpO, #Eed4tY, #uJ42qhFg, #sV2iYi, #DSgS4j, #aG6T7YgOr, #rqBhKKMuvAo, #SRe0QCvRCw, #pATpw9h7cTW, #VRvnXjJv, #pI5V8N275KH, #pESkqnVju, #RMG4kG, #mQzM29dy, #V7GF2R, #Ia197A0M, #IvhhLn0RShh, #EZsPBviJw5O, #eKhuqDq6, #yWFV3Kqe, #iiKw71AhZ, #osTjIo6t1I, #CDbr65WZg, #eUA5ZFwRs8k, #xzIxLmRXncg, #Q5Dkf83, #I9bXcw, #TvNZYDw, #O6gj0R8D, #F9lH1vgm, #uTRft253Yag, #GTf5yMdIn, #Bb8oI7j4v, #tQHxXNAwwW, #unS0bNIH, #sELzSbyjUKD, #XqxwDeB5Q, #sUenCeDHWPV, #ObBBjEJDJ, #nHvNAEd5, #zI9M0nDHa, #sw8qTHL64, #gPxRMNqN4, #k7ffKTrzD, #RSc2DAVj, #SlCbcb0G) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Kgxb38YCj:before {
  content: "\e900";
}
.mnZSNgWsFO5:before {
  content: "\e901";
}
.XgtT6s:before {
  content: "\e902";
}
.YejUyoUkL:before {
  content: "\e903";
}
.dtBnfnD2I:before {
  content: "\e904";
}
.rpOWIgwtm4u:before {
  content: "\e905";
}
.XJarihK:before {
  content: "\e906";
}
.Mf3fpj:before {
  content: "\e907";
}
.owTqiO:before {
  content: "\e908";
}
.XJwj5n:before {
  content: "\e909";
}
.QRlO37Jl:before {
  content: "\e90a";
}
.qeS3DM:before {
  content: "\e90b";
}
.EcmKs1x:before {
  content: "\e90c";
}
.CFRgsBT:before {
  content: "\e90d";
}
.NPeDSZg:before {
  content: "\e90e";
}
.btgzLP9xde:before {
  content: "\e90f";
}
.KiDXdpqtN:before {
  content: "\e910";
}
.Zf5uhgPD:before {
  content: "\e911";
}
.DhQTVz:before {
  content: "\e912";
}
.n2q06g805e:before {
  content: "\e913";
}
.nZBDkRsNGQw:before {
  content: "\e914";
}
.t67HFn:before {
  content: "\e915";
}
.MN2EjLoXBOf:before {
  content: "\e916";
}
.PpzV0azR0:before {
  content: "\e917";
}
.cFQzGG4dJQ:before {
  content: "\e918";
}
.MIR9rybHy:before {
  content: "\e919";
}
.GkbyyEF:before {
  content: "\e91a";
}
.N0rqZsMi:before {
  content: "\e91b";
}
.xaYrIveH:before {
  content: "\e91c";
}
.u9iSbblM:before {
  content: "\e91d";
}
.I5bBftpK8:before {
  content: "\e91e";
}
.I38jMaC9Dh0:before {
  content: "\e91f";
}
.Tc726Uq:before {
  content: "\e920";
}
.zjBZ7bKMwk:before {
  content: "\e921";
}
.Rx8gfFZ9p:before {
  content: "\e922";
}
.F9Chyce:before {
  content: "\e923";
}
.GazkgAir3:before {
  content: "\e924";
}
.gkoWZm:before {
  content: "\e925";
}
.AWt81INVhT:before {
  content: "\e926";
}
.WLgMRHR3H7w:before {
  content: "\e927";
}
.YXebc1dE:before {
  content: "\e928";
}
.iUOQ7aJ:before {
  content: "\e929";
}
.Neb49iU:before {
  content: "\e92a";
}
.rYQmqNw:before {
  content: "\e92b";
}
.DSVaJe1z7:before {
  content: "\e92c";
}
.swT7oJKaMh:before {
  content: "\e92d";
}
.TwMxlPFeA2U:before {
  content: "\e92e";
}
.Aaf9LgRja:before {
  content: "\e92f";
}
.hb07Wv:before {
  content: "\e930";
}
.P8uLXMMlU:before {
  content: "\e931";
}
.qSdmFV:before {
  content: "\e932";
}
.F02PIyH:before {
  content: "\e933";
}
.zhWzB1YvXLk:before {
  content: "\e934";
}
.VNFeyLZy87H:before {
  content: "\e935";
}
.vgbDBuS:before {
  content: "\e936";
}
.X3hosgNbpp4:before {
  content: "\e937";
}
.NJyT7XYxj:before {
  content: "\e938";
}
.EgiVbP:before {
  content: "\e939";
}
.Rljt5e:before {
  content: "\e93a";
}
.bv15CVO:before {
  content: "\e93b";
}
.csfToEbr34M:before {
  content: "\e93c";
}
.IqfXGtA:before {
  content: "\e93d";
}
.PaQVlP73wk:before {
  content: "\e93e";
}
.WecyXKkRY:before {
  content: "\e93f";
}
.rgoijl:before {
  content: "\e940";
}
.PPcLag:before {
  content: "\e941";
}
.aFzW0IjCaoe:before {
  content: "\e942";
}
.sGrsbvom:before {
  content: "\e943";
}
.sTZ5t1rHa4:before {
  content: "\e944";
}
.d8xwX4:before {
  content: "\e945";
}
.JkXBwcZ:before {
  content: "\e946";
}
.T9sEUQPz:before {
  content: "\e947";
}
.y4dPSF8P2:before {
  content: "\e948";
}
.rgKAXs4h0:before {
  content: "\e949";
}
.gvkoGU:before {
  content: "\e94a";
}
.FVO6fb:before {
  content: "\e94b";
}
.vfIlImHnS:before {
  content: "\e94c";
}
.hfgYFUXt:before {
  content: "\e94d";
}
.obICckuLM:before {
  content: "\e94e";
}
.gT90qhujQk:before {
  content: "\e94f";
}
.EX9NoI:before {
  content: "\e950";
}
.De6M7QW:before {
  content: "\e951";
}
.LU4YM7lZgw:before {
  content: "\e952";
}
.c8tH7C1EsDw:before {
  content: "\e953";
}
.US1RbgO:before {
  content: "\e954";
}
.Um3Cdzl:before {
  content: "\e955";
}
.yOITL8:before {
  content: "\e956";
}
.bLPIhLAv:before {
  content: "\e957";
}
.p122BHc:before {
  content: "\e958";
}
.qW8Mhvn3:before {
  content: "\e959";
}
.l7QLMr:before {
  content: "\e95a";
}
.sXzKxXY6sXC:before {
  content: "\e95b";
}
.GYwgoaG:before {
  content: "\e95c";
}
.CwRE2SJ:before {
  content: "\e95d";
}
.mjDBqBK5:before {
  content: "\e95e";
}
.C1ArW1gM2nj:before {
  content: "\e95f";
}
.OYaAeI:before {
  content: "\e960";
}
.FmPPMHb7Je:before {
  content: "\e961";
}
.NmMgRZBj:before {
  content: "\e962";
}
.tD7glnuc:before {
  content: "\e963";
}
.CT9wZ8v:before {
  content: "\e964";
}
.Pt3IlbP:before {
  content: "\e965";
}
.nxFYzh:before {
  content: "\e966";
}
.AVwXEuQNcih:before {
  content: "\e967";
}
.zw7Um1ODdEv:before {
  content: "\e968";
}
.LchxH6DP0XY:before {
  content: "\e969";
}
.FbCsEQH77Ca:before {
  content: "\e96a";
}
.xb8DTQgMb:before {
  content: "\e96b";
}
.eD8eDgCsRN:before {
  content: "\e96c";
}
.HYaYdC:before {
  content: "\e96d";
}
.GVKFk91:before {
  content: "\e96e";
}
.U8LMkvYYpO:before {
  content: "\e96f";
}
.Eed4tY:before {
  content: "\e970";
}
.uJ42qhFg:before {
  content: "\e971";
}
.sV2iYi:before {
  content: "\e972";
}
.DSgS4j:before {
  content: "\e973";
}
.aG6T7YgOr:before {
  content: "\e974";
}
.rqBhKKMuvAo:before {
  content: "\e975";
}
.SRe0QCvRCw:before {
  content: "\e976";
}
.pATpw9h7cTW:before {
  content: "\e977";
}
.VRvnXjJv:before {
  content: "\e978";
}
.pI5V8N275KH:before {
  content: "\e979";
}
.pESkqnVju:before {
  content: "\e97a";
}
.RMG4kG:before {
  content: "\e97b";
}
.mQzM29dy:before {
  content: "\e97c";
}
.V7GF2R:before {
  content: "\e97d";
}
.Ia197A0M:before {
  content: "\e97e";
}
.IvhhLn0RShh:before {
  content: "\e97f";
}
.EZsPBviJw5O:before {
  content: "\e980";
}
.eKhuqDq6:before {
  content: "\e981";
}
.yWFV3Kqe:before {
  content: "\e982";
}
.iiKw71AhZ:before {
  content: "\e983";
}
.osTjIo6t1I:before {
  content: "\e984";
}
.CDbr65WZg:before {
  content: "\e985";
}
.eUA5ZFwRs8k:before {
  content: "\e986";
}
.xzIxLmRXncg:before {
  content: "\e987";
}
.Q5Dkf83:before {
  content: "\e988";
}
.I9bXcw:before {
  content: "\e989";
}
.TvNZYDw:before {
  content: "\e98a";
}
.O6gj0R8D:before {
  content: "\e98b";
}
.F9lH1vgm:before {
  content: "\e98c";
}
.uTRft253Yag:before {
  content: "\e98d";
}
.GTf5yMdIn:before {
  content: "\e98e";
}
.Bb8oI7j4v:before {
  content: "\e98f";
}
.tQHxXNAwwW:before {
  content: "\e990";
}
.unS0bNIH:before {
  content: "\e991";
}
.sELzSbyjUKD:before {
  content: "\e992";
}
.XqxwDeB5Q:before {
  content: "\e993";
}
.sUenCeDHWPV:before {
  content: "\e994";
}
.ObBBjEJDJ:before {
  content: "\e995";
}
.nHvNAEd5:before {
  content: "\e996";
}
.zI9M0nDHa:before {
  content: "\e997";
}
.sw8qTHL64:before {
  content: "\e998";
}
.gPxRMNqN4:before {
  content: "\e999";
}
.k7ffKTrzD:before {
  content: "\e99a";
}
.RSc2DAVj:before {
  content: "\e99b";
}
.SlCbcb0G:before {
  content: "\e99c";
}
